﻿.glossymenu, .glossymenu li ul{
	list-style-type: none;
	margin: 0;
	padding: 0;
	width: 168px; /*WIDTH OF MAIN MENU ITEMS*/
	border: 0px solid black;
}

.glossymenu li{
	position: relative;
}

.glossymenu li ul{ /*SUB MENU STYLE*/
	position: absolute;
	width: 135px; /*WIDTH OF SUB MENU ITEMS*/
	left: 0;
	top: 0;
	display: none;
	background:black;
	filter:alpha(opacity=80);
	-moz-opacity:0.8;
}

.glossymenu li a{
	background: black;
	font: bold 10px Verdana, Arial, Helvetica, sans-serif;
	color: white;
	display: block;
	width: auto;
	padding:6px 0;
	#padding:2px 0;
	padding-left: 15px;
	text-decoration: none;
	border: none;
}

.glossymenu .arrowdiv{
	position: absolute;
	right: 2px;
	width:100%;
	height:55%;
	#height:100%;
	background: transparent url(images/arrow.gif) no-repeat center right;
}

.glossymenu li a:visited, .glossymenu li a:active{
	color: white;
}

.glossymenu li a:hover{
	background:black;
	color: #d0b75b;
}

/* Holly Hack for IE \*/
* html .glossymenu li { float: left; height: 1%; }
* html .glossymenu li a { height: 1%; }
/* End */